//
//  MikeTeoTutorialAppDelegate.h
//  MikeTeoTutorial
//
//  Created by Michael Teo http://miketeo.net/
//  Use of this file is governed by Creative Commons Attribution-Non Commercial License
//

#import <UIKit/UIKit.h>

@class FirstTabViewController;
@class SecondTabViewController;

@interface MikeTeoTutorialAppDelegate : NSObject <UIApplicationDelegate> {
	IBOutlet UIWindow *window;
	IBOutlet UITabBarController *tabBarController;
	
	FirstTabViewController *firstTabViewController;
	SecondTabViewController *secondTabViewController;
}

@property (nonatomic, retain) UIWindow *window;
@property (nonatomic, retain) UITabBarController *tabBarController;
@property (nonatomic, retain) FirstTabViewController *firstTabViewController;
@property (nonatomic, retain) SecondTabViewController *secondTabViewController;

@end

